* {
    padding: 0px;
    margin: 0px;
}

body {
    background: white;
    color: #111;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
}

#header {
    width: 904px;
    min-height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: #C0C0C0;
    padding-top: 10px;
}

.all-rounded {
    webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#progress-bar {
    width: 300px;
    background: #cccccc;
    position: relative;
    margin: 0 auto;
}

#progress-bar-percentage {
    background: #093;
    padding: 0px 0px;
    color: #FFF;
    text-align: center;
    height: 20px;
}

#progress-bar-percentage span {
    display: inline-block;
    position: absolute;
    width: 100%;
    left: 0;
}

#container {
    width: 900px;
    height: 600px;
    margin: 0 auto;
    margin-top: 0px;
    position: relative;
    border: 0px solid #C0C0C0;
}

a {
    color: #093;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    background: #093;
    color: #fff;
}

.high {
    font-weight: bold;
    color: #f30;
    font-size: 20px;
}

h1 {
    color: #111;
    margin-top: 20px;
    margin-left: 10px;
}


h2 {
    margin-top: 20px;
    color: #666;
    margin-left: 10px;
}

h3 {
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    margin-left: 10px;
}

b {
    color: #09f;
    font-size: 20px;
}

#intro {
    display: block;
    width: 400px;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    margin-bottom: auto;
}

#intro input {
    width: 400px;
    text-align: center;
    border: 2px outset #ccc;
    height: 40px;
    padding: 0px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
}

.error {
    display: inline;
    background: #f13;
    font-weight: bold;
    padding: 10px;
}

#pbox {
    position: relative;
    top: 0px;
    width: 600px;
    height: 600px;
    margin: 0 auto;
    cursor: crosshair !important;
    z-index: 100;
}

#pbox:focus {
    cursor: crosshair;
}

#pbox1, #pbox2 {
    width: 175px;
    top: 10px;
    height: 524px;
    background: url('../images/dummyG_small.png');
}

#pbox1 {
    position: absolute;
    left: 30px;
    z-index: 0;
}

#pbox2 {
    position: absolute;
    z-index: 0;
    right: 30px;
}

#pboxL {
    position: absolute;
    width: 300px;
    z-index: 0;
    margin: 0 auto;
}

#pbox1L {
    position: absolute;
    left: 30px;
    top: 540px;
    width: 220px;
    z-index: 0;
}


#pbox2L {
    position: absolute;
    right: 30px;
    top: 540px;
    width: 220px;
    text-align: right;
    z-index: 0;
}

#footer {
    width: 904px;
    min-height: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #C0C0C0;
}

.wordsbox {
    z-index: 10000000;
    position: relative;
    width: 480px;
    margin: 210px;
    margin-top: 50px;
    font-size: 22px;
}

.red-text {
    color: red;
}

.blue-text {
    color: blue;
}

.text-small {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.left-text {
    text-align: left;
}

.ml-10 {
    margin-left: 10px
}

.ml-20 {
    margin-left: 20px
}

.ml-50 {
    margin-left: 50px;
}

.blur-background {
    filter: blur(50px);
}

.spacer {
    height: 200px;
}

.footer-text {
    font-size:12px;
    margin-left:auto;
    margin-right:auto;
    width:700px;
    user-select: text;
}

.center-text {
    text-align: center;
}

.footer-email {
    font-size:12px;
    color:#999;
    user-select: text !important;;
}

.stimulus-label {
    font-family: 'Segoe UI', 'Roboto', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    color: #888;
}